{
  "block.minecraft.banner.border.black": "§8 Musta poordiga",
  "block.minecraft.banner.border.blue": "§9 Sinise poordiga",
  "block.minecraft.banner.border.brown": "§4 Pruuni poordiga",
  "block.minecraft.banner.border.cyan": "§3 Tsüaansinise poordiga",
  "block.minecraft.banner.border.gray": "§8 Halli poordiga",
  "block.minecraft.banner.border.green": "§2 Rohelise poordiga",
  "block.minecraft.banner.border.light_blue": "§b Helesinise poordiga",
  "block.minecraft.banner.border.light_gray": "§7 Helehalli poordiga",
  "block.minecraft.banner.border.lime": "§a Laimirohelise poordiga",
  "block.minecraft.banner.border.magenta": "§d Magentapunase poordiga",
  "block.minecraft.banner.border.orange": "§6 Oranži poordiga",
  "block.minecraft.banner.border.pink": "§d Roosa poordiga",
  "block.minecraft.banner.border.purple": "§5 Lilla poordiga",
  "block.minecraft.banner.border.red": "§c Punase poordiga",
  "block.minecraft.banner.border.white": "§f Valge poordiga",
  "block.minecraft.banner.border.yellow": "§e Kollase poordiga",
  "block.minecraft.banner.bricks.black": "§8 Mustade telliste täitega",
  "block.minecraft.banner.bricks.blue": "§9 Siniste telliste täitega",
  "block.minecraft.banner.bricks.brown": "§4 Pruunide telliste täitega",
  "block.minecraft.banner.bricks.cyan": "§3 Tsüaansiniste telliste täitega",
  "block.minecraft.banner.bricks.gray": "§8 Hallide telliste täitega",
  "block.minecraft.banner.bricks.green": "§2 Roheliste telliste täitega",
  "block.minecraft.banner.bricks.light_blue": "§b Helesiniste telliste täitega",
  "block.minecraft.banner.bricks.light_gray": "§7 Helehallide telliste täitega",
  "block.minecraft.banner.bricks.lime": "§a Laimiroheliste telliste täitega",
  "block.minecraft.banner.bricks.magenta": "§d Magentapunaste telliste täitega",
  "block.minecraft.banner.bricks.orange": "§6 Oranžide telliste täitega",
  "block.minecraft.banner.bricks.pink": "§d Roosade telliste täitega",
  "block.minecraft.banner.bricks.purple": "§5 Lillade telliste täitega",
  "block.minecraft.banner.bricks.red": "§c Punaste telliste täitega",
  "block.minecraft.banner.bricks.white": "§f Valgete telliste täitega",
  "block.minecraft.banner.bricks.yellow": "§e Kollaste telliste täitega",
  "block.minecraft.banner.circle.black": "§8 Musta sõõriga",
  "block.minecraft.banner.circle.blue": "§9 Sinise sõõriga",
  "block.minecraft.banner.circle.brown": "§4 Pruuni sõõriga",
  "block.minecraft.banner.circle.cyan": "§3 Tsüaansinise sõõriga",
  "block.minecraft.banner.circle.gray": "§8 Halli sõõriga",
  "block.minecraft.banner.circle.green": "§2 Rohelise sõõriga",
  "block.minecraft.banner.circle.light_blue": "§b Helesinise sõõriga",
  "block.minecraft.banner.circle.light_gray": "§7 Helehalli sõõriga",
  "block.minecraft.banner.circle.lime": "§a Laimirohelise sõõriga",
  "block.minecraft.banner.circle.magenta": "§d Magentapunase sõõriga",
  "block.minecraft.banner.circle.orange": "§6 Oranži sõõriga",
  "block.minecraft.banner.circle.pink": "§d Roosa sõõriga",
  "block.minecraft.banner.circle.purple": "§5 Lilla sõõriga",
  "block.minecraft.banner.circle.red": "§c Punase sõõriga",
  "block.minecraft.banner.circle.white": "§f Valge sõõriga",
  "block.minecraft.banner.circle.yellow": "§e Kollase sõõriga",
  "block.minecraft.banner.creeper.black": "§8 Musta creeperiembleemiga",
  "block.minecraft.banner.creeper.blue": "§9 Sinise creeperiembleemiga",
  "block.minecraft.banner.creeper.brown": "§4 Pruuni creeperiembleemiga",
  "block.minecraft.banner.creeper.cyan": "§3 Tsüaansinise creeperiembleemiga",
  "block.minecraft.banner.creeper.gray": "§8 Halli creeperiembleemiga",
  "block.minecraft.banner.creeper.green": "§2 Rohelise creeperiembleemiga",
  "block.minecraft.banner.creeper.light_blue": "§b Helesinise creeperiembleemiga",
  "block.minecraft.banner.creeper.light_gray": "§7 Helehalli creeperiembleemiga",
  "block.minecraft.banner.creeper.lime": "§a Laimirohelise creeperiembleemiga",
  "block.minecraft.banner.creeper.magenta": "§d Magentapunase creeperiembleemiga",
  "block.minecraft.banner.creeper.orange": "§6 Oranži creeperiembleemiga",
  "block.minecraft.banner.creeper.pink": "§d Roosa creeperiembleemiga",
  "block.minecraft.banner.creeper.purple": "§5 Lilla creeperiembleemiga",
  "block.minecraft.banner.creeper.red": "§c Punase creeperiembleemiga",
  "block.minecraft.banner.creeper.white": "§f Valge creeperiembleemiga",
  "block.minecraft.banner.creeper.yellow": "§e Kollase creeperiembleemiga",
  "block.minecraft.banner.cross.black": "§8 Musta Andrease ristiga",
  "block.minecraft.banner.cross.blue": "§9 Sinise Andrease ristiga",
  "block.minecraft.banner.cross.brown": "§4 Pruuni Andrease ristiga",
  "block.minecraft.banner.cross.cyan": "§3 Tsüaansinise Andrease ristiga",
  "block.minecraft.banner.cross.gray": "§8 Halli Andrease ristiga",
  "block.minecraft.banner.cross.green": "§2 Rohelise Andrease ristiga",
  "block.minecraft.banner.cross.light_blue": "§b Helesinise Andrease ristiga",
  "block.minecraft.banner.cross.light_gray": "§7 Helehalli Andrease ristiga",
  "block.minecraft.banner.cross.lime": "§a Laimirohelise Andrease ristiga",
  "block.minecraft.banner.cross.magenta": "§d Magentapunase Andrease ristiga",
  "block.minecraft.banner.cross.orange": "§6 Oranži Andrease ristiga",
  "block.minecraft.banner.cross.pink": "§d Roosa Andrease ristiga",
  "block.minecraft.banner.cross.purple": "§5 Lilla Andrease ristiga",
  "block.minecraft.banner.cross.red": "§c Punase Andrease ristiga",
  "block.minecraft.banner.cross.white": "§f Valge Andrease ristiga",
  "block.minecraft.banner.cross.yellow": "§e Kollase Andrease ristiga",
  "block.minecraft.banner.curly_border.black": "§8 Musta sakkidega poordiga",
  "block.minecraft.banner.curly_border.blue": "§9 Sinise sakkidega poordiga",
  "block.minecraft.banner.curly_border.brown": "§4 Pruuni sakkidega poordiga",
  "block.minecraft.banner.curly_border.cyan": "§3 Tsüaansinise sakkidega poordiga",
  "block.minecraft.banner.curly_border.gray": "§8 Halli sakkidega poordiga",
  "block.minecraft.banner.curly_border.green": "§2 Rohelise sakkidega poordiga",
  "block.minecraft.banner.curly_border.light_blue": "§b Helesinise sakkidega poordiga",
  "block.minecraft.banner.curly_border.light_gray": "§7 Helehalli sakkidega poordiga",
  "block.minecraft.banner.curly_border.lime": "§a Laimirohelise sakkidega poordiga",
  "block.minecraft.banner.curly_border.magenta": "§d Magentapunase sakkidega poordiga",
  "block.minecraft.banner.curly_border.orange": "§6 Oranži sakkidega poordiga",
  "block.minecraft.banner.curly_border.pink": "§d Roosa sakkidega poordiga",
  "block.minecraft.banner.curly_border.purple": "§5 Lilla sakkidega poordiga",
  "block.minecraft.banner.curly_border.red": "§c Punase sakkidega poordiga",
  "block.minecraft.banner.curly_border.white": "§f Valge sakkidega poordiga",
  "block.minecraft.banner.curly_border.yellow": "§e Kollase sakkidega poordiga",
  "block.minecraft.banner.diagonal_left.black": "§8 Musta täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.blue": "§9 Sinise täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.brown": "§4 Pruuni täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Tsüaansinise täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.gray": "§8 Halli täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.green": "§2 Rohelise täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Helesinise täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Helehalli täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.lime": "§a Laimirohelise täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magentapunase täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranži täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.pink": "§d Roosa täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.purple": "§5 Lilla täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.red": "§c Punase täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.white": "§f Valge täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_left.yellow": "§e Kollase täidetud diagonaaliga üleval paremal",
  "block.minecraft.banner.diagonal_right.black": "§8 Musta täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.blue": "§9 Sinise täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.brown": "§4 Pruuni täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Tsüaansinise täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.gray": "§8 Halli täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.green": "§2 Rohelise täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Helesinise täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Helehalli täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.lime": "§a Laimirohelise täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magentapunase täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranži täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.pink": "§d Roosa täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.purple": "§5 Lilla täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.red": "§c Punase täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.white": "§f Valge täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_right.yellow": "§e Kollase täidetud diagonaaliga üleval vasakul",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Musta täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Sinise täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Pruuni täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Tsüaansinise täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Halli täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Rohelise täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Helesinise täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Helehalli täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Laimirohelise täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magentapunase täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranži täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Roosa täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Lilla täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.red": "§c Punase täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.white": "§f Valge täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Kollase täidetud diagonaaliga all paremal",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Musta täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Sinise täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Pruuni täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Tsüaansinise täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Halli täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Rohelise täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Helesinise täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Helehalli täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Laimirohelise täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magentapunase täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranži täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Roosa täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Lilla täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.red": "§c Punase täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.white": "§f Valge täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Kollase täidetud diagonaaliga all vasakul",
  "block.minecraft.banner.flow.black": "§8 Musta vooga",
  "block.minecraft.banner.flow.blue": "§9 Sinise vooga",
  "block.minecraft.banner.flow.brown": "§4 Pruuni vooga",
  "block.minecraft.banner.flow.cyan": "§3 Tsüaansinise vooga",
  "block.minecraft.banner.flow.gray": "§8 Halli vooga",
  "block.minecraft.banner.flow.green": "§2 Rohelise vooga",
  "block.minecraft.banner.flow.light_blue": "§b Helesinise vooga",
  "block.minecraft.banner.flow.light_gray": "§7 Helehalli vooga",
  "block.minecraft.banner.flow.lime": "§a Laimirohelise vooga",
  "block.minecraft.banner.flow.magenta": "§d Magentapunase vooga",
  "block.minecraft.banner.flow.orange": "§6 Oranži vooga",
  "block.minecraft.banner.flow.pink": "§d Roosa vooga",
  "block.minecraft.banner.flow.purple": "§5 Lilla vooga",
  "block.minecraft.banner.flow.red": "§c Punase vooga",
  "block.minecraft.banner.flow.white": "§f Valge vooga",
  "block.minecraft.banner.flow.yellow": "§e Kollase vooga",
  "block.minecraft.banner.flower.black": "§8 Musta lilleembleemiga",
  "block.minecraft.banner.flower.blue": "§9 Sinise lilleembleemiga",
  "block.minecraft.banner.flower.brown": "§4 Pruuni lilleembleemiga",
  "block.minecraft.banner.flower.cyan": "§3 Tsüaansinise lilleembleemiga",
  "block.minecraft.banner.flower.gray": "§8 Halli lilleembleemiga",
  "block.minecraft.banner.flower.green": "§2 Rohelise lilleembleemiga",
  "block.minecraft.banner.flower.light_blue": "§b Helesinise lilleembleemiga",
  "block.minecraft.banner.flower.light_gray": "§7 Helehalli lilleembleemiga",
  "block.minecraft.banner.flower.lime": "§a Laimirohelise lilleembleemiga",
  "block.minecraft.banner.flower.magenta": "§d Magentapunase lilleembleemiga",
  "block.minecraft.banner.flower.orange": "§6 Oranži lilleembleemiga",
  "block.minecraft.banner.flower.pink": "§d Roosa lilleembleemiga",
  "block.minecraft.banner.flower.purple": "§5 Lilla lilleembleemiga",
  "block.minecraft.banner.flower.red": "§c Punase lilleembleemiga",
  "block.minecraft.banner.flower.white": "§f Valge lilleembleemiga",
  "block.minecraft.banner.flower.yellow": "§e Kollase lilleembleemiga",
  "block.minecraft.banner.globe.black": "§8 Musta gloobusega",
  "block.minecraft.banner.globe.blue": "§9 Sinise gloobusega",
  "block.minecraft.banner.globe.brown": "§4 Pruuni gloobusega",
  "block.minecraft.banner.globe.cyan": "§3 Tsüaansinise gloobusega",
  "block.minecraft.banner.globe.gray": "§8 Halli gloobusega",
  "block.minecraft.banner.globe.green": "§2 Rohelise gloobusega",
  "block.minecraft.banner.globe.light_blue": "§b Helesinise gloobusega",
  "block.minecraft.banner.globe.light_gray": "§7 Helehalli gloobusega",
  "block.minecraft.banner.globe.lime": "§a Laimirohelise gloobusega",
  "block.minecraft.banner.globe.magenta": "§d Magentapunase gloobusega",
  "block.minecraft.banner.globe.orange": "§6 Oranži gloobusega",
  "block.minecraft.banner.globe.pink": "§d Roosa gloobusega",
  "block.minecraft.banner.globe.purple": "§5 Lilla gloobusega",
  "block.minecraft.banner.globe.red": "§c Punase gloobusega",
  "block.minecraft.banner.globe.white": "§f Valge gloobusega",
  "block.minecraft.banner.globe.yellow": "§e Kollase gloobusega",
  "block.minecraft.banner.gradient.black": "§8 Musta üleminekuga",
  "block.minecraft.banner.gradient.blue": "§9 Sinise üleminekuga",
  "block.minecraft.banner.gradient.brown": "§4 Pruuni üleminekuga",
  "block.minecraft.banner.gradient.cyan": "§3 Tsüaansinise üleminekuga",
  "block.minecraft.banner.gradient.gray": "§8 Halli üleminekuga",
  "block.minecraft.banner.gradient.green": "§2 Rohelise üleminekuga",
  "block.minecraft.banner.gradient.light_blue": "§b Helesinise üleminekuga",
  "block.minecraft.banner.gradient.light_gray": "§7 Helehalli üleminekuga",
  "block.minecraft.banner.gradient.lime": "§a Laimirohelise üleminekuga",
  "block.minecraft.banner.gradient.magenta": "§d Magentapunase üleminekuga",
  "block.minecraft.banner.gradient.orange": "§6 Oranži üleminekuga",
  "block.minecraft.banner.gradient.pink": "§d Roosa üleminekuga",
  "block.minecraft.banner.gradient.purple": "§5 Lilla üleminekuga",
  "block.minecraft.banner.gradient.red": "§c Punase üleminekuga",
  "block.minecraft.banner.gradient.white": "§f Valge üleminekuga",
  "block.minecraft.banner.gradient.yellow": "§e Kollase üleminekuga",
  "block.minecraft.banner.gradient_up.black": "§8 Musta pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.blue": "§9 Sinise pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.brown": "§4 Pruuni pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.cyan": "§3 Tsüaansinise pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.gray": "§8 Halli pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.green": "§2 Rohelise pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.light_blue": "§b Helesinise pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Helehalli pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.lime": "§a Laimirohelise pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.magenta": "§d Magentapunase pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranži pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.pink": "§d Roosa pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.purple": "§5 Lilla pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.red": "§c Punase pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.white": "§f Valge pööratud üleminekuga",
  "block.minecraft.banner.gradient_up.yellow": "§e Kollase pööratud üleminekuga",
  "block.minecraft.banner.guster.black": "§8 Musta pagijaga",
  "block.minecraft.banner.guster.blue": "§9 Sinise pagijaga",
  "block.minecraft.banner.guster.brown": "§4 Pruuni pagijaga",
  "block.minecraft.banner.guster.cyan": "§3 Tsüaansinise pagijaga",
  "block.minecraft.banner.guster.gray": "§8 Halli pagijaga",
  "block.minecraft.banner.guster.green": "§2 Rohelise pagijaga",
  "block.minecraft.banner.guster.light_blue": "§b Helesinise pagijaga",
  "block.minecraft.banner.guster.light_gray": "§7 Helehalli pagijaga",
  "block.minecraft.banner.guster.lime": "§a Laimirohelise pagijaga",
  "block.minecraft.banner.guster.magenta": "§d Magentapunase pagijaga",
  "block.minecraft.banner.guster.orange": "§6 Oranži pagijaga",
  "block.minecraft.banner.guster.pink": "§d Roosa pagijaga",
  "block.minecraft.banner.guster.purple": "§5 Lilla pagijaga",
  "block.minecraft.banner.guster.red": "§c Punase pagijaga",
  "block.minecraft.banner.guster.white": "§f Valge pagijaga",
  "block.minecraft.banner.guster.yellow": "§e Kollase pagijaga",
  "block.minecraft.banner.half_horizontal.black": "§8 Musta ülemise poolega",
  "block.minecraft.banner.half_horizontal.blue": "§9 Sinise ülemise poolega",
  "block.minecraft.banner.half_horizontal.brown": "§4 Pruuni ülemise poolega",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Tsüaansinise ülemise poolega",
  "block.minecraft.banner.half_horizontal.gray": "§8 Halli ülemise poolega",
  "block.minecraft.banner.half_horizontal.green": "§2 Rohelise ülemise poolega",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Helesinise ülemise poolega",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Helehalli ülemise poolega",
  "block.minecraft.banner.half_horizontal.lime": "§a Laimirohelise ülemise poolega",
  "block.minecraft.banner.half_horizontal.magenta": "§d Magentapunase ülemise poolega",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranži ülemise poolega",
  "block.minecraft.banner.half_horizontal.pink": "§d Roosa ülemise poolega",
  "block.minecraft.banner.half_horizontal.purple": "§5 Lilla ülemise poolega",
  "block.minecraft.banner.half_horizontal.red": "§c Punase ülemise poolega",
  "block.minecraft.banner.half_horizontal.white": "§f Valge ülemise poolega",
  "block.minecraft.banner.half_horizontal.yellow": "§e Kollase ülemise poolega",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Musta alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Sinise alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Pruuni alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Tsüaansinise alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Halli alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Rohelise alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Helesinise alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Helehalli alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Laimirohelise alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Magentapunase alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Oranži alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Roosa alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Lilla alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Punase alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Valge alumise poolega",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Kollase alumise poolega",
  "block.minecraft.banner.half_vertical.black": "§8 Musta parema poolega",
  "block.minecraft.banner.half_vertical.blue": "§9 Sinise parema poolega",
  "block.minecraft.banner.half_vertical.brown": "§4 Pruuni parema poolega",
  "block.minecraft.banner.half_vertical.cyan": "§3 Tsüaansinise parema poolega",
  "block.minecraft.banner.half_vertical.gray": "§8 Halli parema poolega",
  "block.minecraft.banner.half_vertical.green": "§2 Rohelise parema poolega",
  "block.minecraft.banner.half_vertical.light_blue": "§b Helesinise parema poolega",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Helehalli parema poolega",
  "block.minecraft.banner.half_vertical.lime": "§a Laimirohelise parema poolega",
  "block.minecraft.banner.half_vertical.magenta": "§d Magentapunase parema poolega",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranži parema poolega",
  "block.minecraft.banner.half_vertical.pink": "§d Roosa parema poolega",
  "block.minecraft.banner.half_vertical.purple": "§5 Lilla parema poolega",
  "block.minecraft.banner.half_vertical.red": "§c Punase parema poolega",
  "block.minecraft.banner.half_vertical.white": "§f Valge parema poolega",
  "block.minecraft.banner.half_vertical.yellow": "§e Kollase parema poolega",
  "block.minecraft.banner.half_vertical_right.black": "§8 Musta vasaku poolega",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Sinise vasaku poolega",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Pruuni vasaku poolega",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Tsüaansinise vasaku poolega",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Halli vasaku poolega",
  "block.minecraft.banner.half_vertical_right.green": "§2 Rohelise vasaku poolega",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Helesinise vasaku poolega",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Helehalli vasaku poolega",
  "block.minecraft.banner.half_vertical_right.lime": "§a Laimirohelise vasaku poolega",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Magentapunase vasaku poolega",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranži vasaku poolega",
  "block.minecraft.banner.half_vertical_right.pink": "§d Roosa vasaku poolega",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Lilla vasaku poolega",
  "block.minecraft.banner.half_vertical_right.red": "§c Punase vasaku poolega",
  "block.minecraft.banner.half_vertical_right.white": "§f Valge vasaku poolega",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Kollase vasaku poolega",
  "block.minecraft.banner.mojang.black": "§8 Musta asjaga",
  "block.minecraft.banner.mojang.blue": "§9 Sinise asjaga",
  "block.minecraft.banner.mojang.brown": "§4 Pruuni asjaga",
  "block.minecraft.banner.mojang.cyan": "§3 Tsüaansinise asjaga",
  "block.minecraft.banner.mojang.gray": "§8 Halli asjaga",
  "block.minecraft.banner.mojang.green": "§2 Rohelise asjaga",
  "block.minecraft.banner.mojang.light_blue": "§b Helesinise asjaga",
  "block.minecraft.banner.mojang.light_gray": "§7 Helehalli asjaga",
  "block.minecraft.banner.mojang.lime": "§a Laimirohelise asjaga",
  "block.minecraft.banner.mojang.magenta": "§d Magentapunase asjaga",
  "block.minecraft.banner.mojang.orange": "§6 Oranži asjaga",
  "block.minecraft.banner.mojang.pink": "§d Roosa asjaga",
  "block.minecraft.banner.mojang.purple": "§5 Lilla asjaga",
  "block.minecraft.banner.mojang.red": "§c Punase asjaga",
  "block.minecraft.banner.mojang.white": "§f Valge asjaga",
  "block.minecraft.banner.mojang.yellow": "§e Kollase asjaga",
  "block.minecraft.banner.piglin.black": "§8 Musta kärsaga",
  "block.minecraft.banner.piglin.blue": "§9 Sinise kärsaga",
  "block.minecraft.banner.piglin.brown": "§4 Pruuni kärsaga",
  "block.minecraft.banner.piglin.cyan": "§3 Tsüaansinise kärsaga",
  "block.minecraft.banner.piglin.gray": "§8 Halli kärsaga",
  "block.minecraft.banner.piglin.green": "§2 Rohelise kärsaga",
  "block.minecraft.banner.piglin.light_blue": "§b Helesinise kärsaga",
  "block.minecraft.banner.piglin.light_gray": "§7 Helehalli kärsaga",
  "block.minecraft.banner.piglin.lime": "§a Laimirohelise kärsaga",
  "block.minecraft.banner.piglin.magenta": "§d Magentapunase kärsaga",
  "block.minecraft.banner.piglin.orange": "§6 Oranži kärsaga",
  "block.minecraft.banner.piglin.pink": "§d Roosa kärsaga",
  "block.minecraft.banner.piglin.purple": "§5 Lilla kärsaga",
  "block.minecraft.banner.piglin.red": "§c Punase kärsaga",
  "block.minecraft.banner.piglin.white": "§f Valge kärsaga",
  "block.minecraft.banner.piglin.yellow": "§e Kollase kärsaga",
  "block.minecraft.banner.rhombus.black": "§8 Musta rombiga",
  "block.minecraft.banner.rhombus.blue": "§9 Sinise rombiga",
  "block.minecraft.banner.rhombus.brown": "§4 Pruuni rombiga",
  "block.minecraft.banner.rhombus.cyan": "§3 Tsüaansinise rombiga",
  "block.minecraft.banner.rhombus.gray": "§8 Halli rombiga",
  "block.minecraft.banner.rhombus.green": "§2 Rohelise rombiga",
  "block.minecraft.banner.rhombus.light_blue": "§b Helesinise rombiga",
  "block.minecraft.banner.rhombus.light_gray": "§7 Helehalli rombiga",
  "block.minecraft.banner.rhombus.lime": "§a Laimirohelise rombiga",
  "block.minecraft.banner.rhombus.magenta": "§d Magentapunase rombiga",
  "block.minecraft.banner.rhombus.orange": "§6 Oranži rombiga",
  "block.minecraft.banner.rhombus.pink": "§d Roosa rombiga",
  "block.minecraft.banner.rhombus.purple": "§5 Lilla rombiga",
  "block.minecraft.banner.rhombus.red": "§c Punase rombiga",
  "block.minecraft.banner.rhombus.white": "§f Valge rombiga",
  "block.minecraft.banner.rhombus.yellow": "§e Kollase rombiga",
  "block.minecraft.banner.skull.black": "§8 Musta pealuuembleemiga",
  "block.minecraft.banner.skull.blue": "§9 Sinise pealuuembleemiga",
  "block.minecraft.banner.skull.brown": "§4 Pruuni pealuuembleemiga",
  "block.minecraft.banner.skull.cyan": "§3 Tsüaansinise pealuuembleemiga",
  "block.minecraft.banner.skull.gray": "§8 Halli pealuuembleemiga",
  "block.minecraft.banner.skull.green": "§2 Rohelise pealuuembleemiga",
  "block.minecraft.banner.skull.light_blue": "§b Helesinise pealuuembleemiga",
  "block.minecraft.banner.skull.light_gray": "§7 Helehalli pealuuembleemiga",
  "block.minecraft.banner.skull.lime": "§a Laimirohelise pealuuembleemiga",
  "block.minecraft.banner.skull.magenta": "§d Magentapunase pealuuembleemiga",
  "block.minecraft.banner.skull.orange": "§6 Oranži pealuuembleemiga",
  "block.minecraft.banner.skull.pink": "§d Roosa pealuuembleemiga",
  "block.minecraft.banner.skull.purple": "§5 Lilla pealuuembleemiga",
  "block.minecraft.banner.skull.red": "§c Punase pealuuembleemiga",
  "block.minecraft.banner.skull.white": "§f Valge pealuuembleemiga",
  "block.minecraft.banner.skull.yellow": "§e Kollase pealuuembleemiga",
  "block.minecraft.banner.small_stripes.black": "§8 Mustade vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.blue": "§9 Siniste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.brown": "§4 Pruunide vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.cyan": "§3 Tsüaansiniste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.gray": "§8 Hallide vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.green": "§2 Roheliste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.light_blue": "§b Helesiniste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Helehallide vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.lime": "§a Laimiroheliste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.magenta": "§d Magentapunaste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranžide vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.pink": "§d Roosade vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.purple": "§5 Lillade vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.red": "§c Punaste vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.white": "§f Valgete vertikaalsete viirgudega",
  "block.minecraft.banner.small_stripes.yellow": "§e Kollaste vertikaalsete viirgudega",
  "block.minecraft.banner.square_bottom_left.black": "§8 Musta ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Sinise ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Pruuni ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Tsüaansinise ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Halli ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.green": "§2 Rohelise ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Helesinise ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Helehalli ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.lime": "§a Laimirohelise ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magentapunase ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranži ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.pink": "§d Roosa ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Lilla ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.red": "§c Punase ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.white": "§f Valge ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Kollase ruuduga all paremas nurgas",
  "block.minecraft.banner.square_bottom_right.black": "§8 Musta ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Sinise ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Pruuni ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Tsüaansinise ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Halli ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.green": "§2 Rohelise ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Helesinise ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Helehalli ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.lime": "§a Laimirohelise ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magentapunase ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranži ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.pink": "§d Roosa ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Lilla ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.red": "§c Punase ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.white": "§f Valge ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Kollase ruuduga all vasakus nurgas",
  "block.minecraft.banner.square_top_left.black": "§8 Musta ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.blue": "§9 Sinise ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.brown": "§4 Pruuni ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.cyan": "§3 Tsüaansinise ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.gray": "§8 Halli ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.green": "§2 Rohelise ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.light_blue": "§b Helesinise ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Helehalli ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.lime": "§a Laimirohelise ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.magenta": "§d Magentapunase ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranži ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.pink": "§d Roosa ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.purple": "§5 Lilla ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.red": "§c Punase ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.white": "§f Valge ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_left.yellow": "§e Kollase ruuduga üleval paremas nurgas",
  "block.minecraft.banner.square_top_right.black": "§8 Musta ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.blue": "§9 Sinise ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.brown": "§4 Pruuni ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.cyan": "§3 Tsüaansinise ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.gray": "§8 Halli ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.green": "§2 Rohelise ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.light_blue": "§b Helesinise ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Helehalli ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.lime": "§a Laimirohelise ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.magenta": "§d Magentapunase ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranži ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.pink": "§d Roosa ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.purple": "§5 Lilla ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.red": "§c Punase ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.white": "§f Valge ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.square_top_right.yellow": "§e Kollase ruuduga üleval vasakus nurgas",
  "block.minecraft.banner.straight_cross.black": "§8 Musta ristiga",
  "block.minecraft.banner.straight_cross.blue": "§9 Sinise ristiga",
  "block.minecraft.banner.straight_cross.brown": "§4 Pruuni ristiga",
  "block.minecraft.banner.straight_cross.cyan": "§3 Tsüaansinise ristiga",
  "block.minecraft.banner.straight_cross.gray": "§8 Halli ristiga",
  "block.minecraft.banner.straight_cross.green": "§2 Rohelise ristiga",
  "block.minecraft.banner.straight_cross.light_blue": "§b Helesinise ristiga",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Helehalli ristiga",
  "block.minecraft.banner.straight_cross.lime": "§a Laimirohelise ristiga",
  "block.minecraft.banner.straight_cross.magenta": "§d Magentapunase ristiga",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranži ristiga",
  "block.minecraft.banner.straight_cross.pink": "§d Roosa ristiga",
  "block.minecraft.banner.straight_cross.purple": "§5 Lilla ristiga",
  "block.minecraft.banner.straight_cross.red": "§c Punase ristiga",
  "block.minecraft.banner.straight_cross.white": "§f Valge ristiga",
  "block.minecraft.banner.straight_cross.yellow": "§e Kollase ristiga",
  "block.minecraft.banner.stripe_bottom.black": "§8 Musta joonega all",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Sinise joonega all",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Pruuni joonega all",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Tsüaansinise joonega all",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Halli joonega all",
  "block.minecraft.banner.stripe_bottom.green": "§2 Rohelise joonega all",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Helesinise joonega all",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Helehalli joonega all",
  "block.minecraft.banner.stripe_bottom.lime": "§a Laimirohelise joonega all",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magentapunase joonega all",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranži joonega all",
  "block.minecraft.banner.stripe_bottom.pink": "§d Roosa joonega all",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Lilla joonega all",
  "block.minecraft.banner.stripe_bottom.red": "§c Punase joonega all",
  "block.minecraft.banner.stripe_bottom.white": "§f Valge joonega all",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Kollase joonega all",
  "block.minecraft.banner.stripe_center.black": "§8 Musta vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.blue": "§9 Sinise vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.brown": "§4 Pruuni vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.cyan": "§3 Tsüaansinise vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.gray": "§8 Halli vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.green": "§2 Rohelise vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.light_blue": "§b Helesinise vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Helehalli vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.lime": "§a Laimirohelise vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.magenta": "§d Magentapunase vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranži vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.pink": "§d Roosa vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.purple": "§5 Lilla vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.red": "§c Punase vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.white": "§f Valge vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_center.yellow": "§e Kollase vertikaalse joonega keskel",
  "block.minecraft.banner.stripe_downleft.black": "§8 Musta pööratud loogega",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Sinise pööratud loogega",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Pruuni pööratud loogega",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Tsüaansinise pööratud loogega",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Halli pööratud loogega",
  "block.minecraft.banner.stripe_downleft.green": "§2 Rohelise pööratud loogega",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Helesinise pööratud loogega",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Helehalli pööratud loogega",
  "block.minecraft.banner.stripe_downleft.lime": "§a Laimirohelise pööratud loogega",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magentapunase pööratud loogega",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranži pööratud loogega",
  "block.minecraft.banner.stripe_downleft.pink": "§d Roosa pööratud loogega",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Lilla pööratud loogega",
  "block.minecraft.banner.stripe_downleft.red": "§c Punase pööratud loogega",
  "block.minecraft.banner.stripe_downleft.white": "§f Valge pööratud loogega",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Kollase pööratud loogega",
  "block.minecraft.banner.stripe_downright.black": "§8 Musta loogega",
  "block.minecraft.banner.stripe_downright.blue": "§9 Sinise loogega",
  "block.minecraft.banner.stripe_downright.brown": "§4 Pruuni loogega",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Tsüaansinise loogega",
  "block.minecraft.banner.stripe_downright.gray": "§8 Halli loogega",
  "block.minecraft.banner.stripe_downright.green": "§2G Rohelise loogega",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Helesinise loogega",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Helehalli loogega",
  "block.minecraft.banner.stripe_downright.lime": "§a Laimirohelise loogega",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magentapunase loogega",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranži loogega",
  "block.minecraft.banner.stripe_downright.pink": "§d Roosa loogega",
  "block.minecraft.banner.stripe_downright.purple": "§5 Lilla loogega",
  "block.minecraft.banner.stripe_downright.red": "§c Punase loogega",
  "block.minecraft.banner.stripe_downright.white": "§f Valge loogega",
  "block.minecraft.banner.stripe_downright.yellow": "§e Kollase loogega",
  "block.minecraft.banner.stripe_left.black": "§8 Musta flangiga paremal",
  "block.minecraft.banner.stripe_left.blue": "§9 Sinise flangiga paremal",
  "block.minecraft.banner.stripe_left.brown": "§4 Pruuni flangiga paremal",
  "block.minecraft.banner.stripe_left.cyan": "§3 Tsüaansinise flangiga paremal",
  "block.minecraft.banner.stripe_left.gray": "§8 Halli flangiga paremal",
  "block.minecraft.banner.stripe_left.green": "§2 Rohelise flangiga paremal",
  "block.minecraft.banner.stripe_left.light_blue": "§b Helesinise flangiga paremal",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Helehalli flangiga paremal",
  "block.minecraft.banner.stripe_left.lime": "§a Laimirohelise flangiga paremal",
  "block.minecraft.banner.stripe_left.magenta": "§d Magentapunase flangiga paremal",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranži flangiga paremal",
  "block.minecraft.banner.stripe_left.pink": "§d Roosa flangiga paremal",
  "block.minecraft.banner.stripe_left.purple": "§5 Lilla flangiga paremal",
  "block.minecraft.banner.stripe_left.red": "§c Punase flangiga paremal",
  "block.minecraft.banner.stripe_left.white": "§f Valge flangiga paremal",
  "block.minecraft.banner.stripe_left.yellow": "§e Kollase flangiga paremal",
  "block.minecraft.banner.stripe_middle.black": "§8 Musta horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.blue": "§9 Sinise horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.brown": "§4 Pruuni horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Tsüaansinise horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.gray": "§8 Halli horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.green": "§2 Rohelise horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Helesinise horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Helehalli horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.lime": "§a Laimirohelise horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magentapunase horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranži horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.pink": "§d Roosa horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.purple": "§5 Lilla horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.red": "§c Punase horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.white": "§f Valge horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_middle.yellow": "§e Kollase horisontaalse joonega keskel",
  "block.minecraft.banner.stripe_right.black": "§8 Musta flangiga vasakul",
  "block.minecraft.banner.stripe_right.blue": "§9 Sinise flangiga vasakul",
  "block.minecraft.banner.stripe_right.brown": "§4 Pruuni flangiga vasakul",
  "block.minecraft.banner.stripe_right.cyan": "§3 Tsüaansinise flangiga vasakul",
  "block.minecraft.banner.stripe_right.gray": "§8 Halli flangiga vasakul",
  "block.minecraft.banner.stripe_right.green": "§2 Rohelise flangiga vasakul",
  "block.minecraft.banner.stripe_right.light_blue": "§b Helesinise flangiga vasakul",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Helehalli flangiga vasakul",
  "block.minecraft.banner.stripe_right.lime": "§a Laimirohelise flangiga vasakul",
  "block.minecraft.banner.stripe_right.magenta": "§d Magentapunase flangiga vasakul",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranži flangiga vasakul",
  "block.minecraft.banner.stripe_right.pink": "§d Roosa flangiga vasakul",
  "block.minecraft.banner.stripe_right.purple": "§5 Lilla flangiga vasakul",
  "block.minecraft.banner.stripe_right.red": "§c Punase flangiga vasakul",
  "block.minecraft.banner.stripe_right.white": "§f Valge flangiga vasakul",
  "block.minecraft.banner.stripe_right.yellow": "§e Kollase flangiga vasakul",
  "block.minecraft.banner.stripe_top.black": "§8 Musta joonega üleval",
  "block.minecraft.banner.stripe_top.blue": "§9 Sinise joonega üleval",
  "block.minecraft.banner.stripe_top.brown": "§4 Pruuni joonega üleval",
  "block.minecraft.banner.stripe_top.cyan": "§3 Tsüaansinise joonega üleval",
  "block.minecraft.banner.stripe_top.gray": "§8 Halli joonega üleval",
  "block.minecraft.banner.stripe_top.green": "§2 Rohelise joonega üleval",
  "block.minecraft.banner.stripe_top.light_blue": "§b Helesinise joonega üleval",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Helehalli joonega üleval",
  "block.minecraft.banner.stripe_top.lime": "§a Laimirohelise joonega üleval",
  "block.minecraft.banner.stripe_top.magenta": "§d Magentapunase joonega üleval",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranži joonega üleval",
  "block.minecraft.banner.stripe_top.pink": "§d Roosa joonega üleval",
  "block.minecraft.banner.stripe_top.purple": "§5 Lilla joonega üleval",
  "block.minecraft.banner.stripe_top.red": "§c Punase joonega üleval",
  "block.minecraft.banner.stripe_top.white": "§f Valge joonega üleval",
  "block.minecraft.banner.stripe_top.yellow": "§e Kollase joonega üleval",
  "block.minecraft.banner.triangle_bottom.black": "§8 Musta kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Sinise kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Pruuni kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Tsüaansinise kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Halli kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.green": "§2 Rohelise kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Helesinise kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Helehalli kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.lime": "§a Laimirohelise kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magentapunase kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranži kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.pink": "§d Roosa kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Lilla kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.red": "§c Punase kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.white": "§f Valge kolmnurgaga",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Kollase kolmnurgaga",
  "block.minecraft.banner.triangle_top.black": "§8 Musta pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.blue": "§9 Sinise pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.brown": "§4 Pruuni pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.cyan": "§3 Tsüaansinise pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.gray": "§8 Halli pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.green": "§2 Rohelise pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.light_blue": "§b Helesinise pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Helehalli pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.lime": "§a Laimirohelise pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.magenta": "§d Magentapunase pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranži pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.pink": "§d Roosa pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.purple": "§5 Lilla pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.red": "§c Punase pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.white": "§f Valge pööratud kolmnurgaga",
  "block.minecraft.banner.triangle_top.yellow": "§e Kollase pööratud kolmnurgaga",
  "block.minecraft.banner.triangles_bottom.black": "§8 Mustade alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Siniste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Pruunide alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Tsüaansiniste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Hallide alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.green": "§2 Roheliste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Helesiniste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Helehallide alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.lime": "§a Laimiroheliste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magentapunase alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranžide alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.pink": "§d Roosade alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Lillade alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.red": "§c Punaste alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.white": "§f Valgete alumiste sakkidega",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Kollaste alumiste sakkidega",
  "block.minecraft.banner.triangles_top.black": "§8 Mustade ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.blue": "§9 Siniste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.brown": "§4 Pruunide ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.cyan": "§3 Tsüaansiniste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.gray": "§8 Hallide ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.green": "§2 Roheliste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.light_blue": "§b Helesiniste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Helehallide ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.lime": "§a Laimiroheliste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.magenta": "§d Magentapunase ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranžide ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.pink": "§d Roosade ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.purple": "§5 Lillade ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.red": "§c Punaste ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.white": "§f Valgete ülemiste sakkidega",
  "block.minecraft.banner.triangles_top.yellow": "§e Kollaste ülemiste sakkidega",
  "block.minecraft.black_banner": "§8 Must plakat",
  "block.minecraft.blue_banner": "§9 Sinine plakat",
  "block.minecraft.brown_banner": "§4 Pruun plakat",
  "block.minecraft.cyan_banner": "§3 Tsüaansinine plakat",
  "block.minecraft.gray_banner": "§8 Hall plakat",
  "block.minecraft.green_banner": "§2 Roheline plakat",
  "block.minecraft.light_blue_banner": "§b Helesinine plakat",
  "block.minecraft.light_gray_banner": "§7 Helehall plakat",
  "block.minecraft.lime_banner": "§a Laimiroheline plakat",
  "block.minecraft.magenta_banner": "§d Magentapunane plakat",
  "block.minecraft.orange_banner": "§6 Oranž plakat",
  "block.minecraft.pink_banner": "§d Roosa plakat",
  "block.minecraft.purple_banner": "§5 Lilla plakat",
  "block.minecraft.red_banner": "§c Punane plakat",
  "block.minecraft.spawner.desc1": "§7 Kasutades sellel sünnimuna:",
  "block.minecraft.spawner.desc2": "§8 Määrab elukatüübi",
  "block.minecraft.white_banner": "§f Valge plakat",
  "block.minecraft.yellow_banner": "§e Kollane plakat",
  "book.byAuthor": " autorilt %1$s",
  "book.generation.0": "§b Originaalne",
  "book.generation.1": "§9 Originaali koopia",
  "book.generation.2": "§1 Koopia koopia",
  "color.minecraft.black": "§8must",
  "color.minecraft.blue": "§9sinine",
  "color.minecraft.brown": "§4pruun",
  "color.minecraft.cyan": "§3tsüaansinine",
  "color.minecraft.gray": "§8hall",
  "color.minecraft.green": "§2roheline",
  "color.minecraft.light_blue": "§bhelesinine",
  "color.minecraft.light_gray": "§7helehall",
  "color.minecraft.lime": "§alaimiroheline",
  "color.minecraft.magenta": "§dmagentapunane",
  "color.minecraft.orange": "§6oranž",
  "color.minecraft.pink": "§droosa",
  "color.minecraft.purple": "§5lilla",
  "color.minecraft.red": "§cpunane",
  "color.minecraft.white": "§fvalge",
  "color.minecraft.yellow": "§ekollane",
  "container.beehive.bees": "§e Mesilasi: %s / %s",
  "container.beehive.honey": "§6 Mett: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 ja veel %s...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Neeldumine",
  "effect.minecraft.bad_omen": "§1 Halb enne",
  "effect.minecraft.blindness": "§8 Pimedus",
  "effect.minecraft.breath_of_the_nautilus": "§c Laevukese hingus",
  "effect.minecraft.conduit_power": "§3 Siirdejõud",
  "effect.minecraft.darkness": "§8 Tumedus",
  "effect.minecraft.dolphins_grace": "§b Delfiini arm",
  "effect.minecraft.fire_resistance": "§6 Tulekindlus",
  "effect.minecraft.glowing": "§f Hõõgumine",
  "effect.minecraft.haste": "§e Nobedus",
  "effect.minecraft.health_boost": "§c Lisatervis",
  "effect.minecraft.hero_of_the_village": "§a Küla kangelane",
  "effect.minecraft.hunger": "§4 Nälg",
  "effect.minecraft.infested": "§7 Parasiitsus",
  "effect.minecraft.instant_damage": "§4 Kohene kahju",
  "effect.minecraft.instant_health": "§c Kohene tervis",
  "effect.minecraft.invisibility": "§f Nähtamatus",
  "effect.minecraft.jump_boost": "§e Hüppevõimendus",
  "effect.minecraft.levitation": "§d Õhkukerkimine",
  "effect.minecraft.luck": "§2 Õnn",
  "effect.minecraft.mining_fatigue": "§7 Kaevandamisväsimus",
  "effect.minecraft.nausea": "§2 Iiveldus",
  "effect.minecraft.night_vision": "§a Öös nägemine",
  "effect.minecraft.oozing": "§a Immitsus",
  "effect.minecraft.poison": "§2 Mürk",
  "effect.minecraft.raid_omen": "§1 Reidi enne",
  "effect.minecraft.regeneration": "§5 Taastumine",
  "effect.minecraft.resistance": "§8 Vastupanu",
  "effect.minecraft.saturation": "§4 Küllastus",
  "effect.minecraft.slow_falling": "§f Aeglane langemine",
  "effect.minecraft.slowness": "§9 Aeglus",
  "effect.minecraft.speed": "§b Kiirus",
  "effect.minecraft.strength": "§6 Tugevus",
  "effect.minecraft.trial_omen": "§1 Katsumuse enne",
  "effect.minecraft.unluck": "§6 Halb õnn",
  "effect.minecraft.water_breathing": "§3 Veehingamine",
  "effect.minecraft.weakness": "§8 Nõrkus",
  "effect.minecraft.weaving": "§8 Põimumine",
  "effect.minecraft.wind_charged": "§7 Tuulelaetus",
  "effect.minecraft.wither": "§8 Närbumine",
  "effect.none": " Pole mõju",
  "enchantment.level.1": "§f1",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Veetõmme",
  "enchantment.minecraft.bane_of_arthropods": "§c Lülijalgsete kirstunael",
  "enchantment.minecraft.binding_curse": "§8 Seotuse needus",
  "enchantment.minecraft.blast_protection": "§b Plahvatuskaitse",
  "enchantment.minecraft.breach": "§1 Läbimurdmine",
  "enchantment.minecraft.channeling": "§3 Kanaldamine",
  "enchantment.minecraft.density": "§1 Tihedus",
  "enchantment.minecraft.depth_strider": "§b Sügavusliugleja",
  "enchantment.minecraft.efficiency": "§a Tõhusus",
  "enchantment.minecraft.feather_falling": "§b Sulgkerge kukkumine",
  "enchantment.minecraft.fire_aspect": "§c Tulevõim",
  "enchantment.minecraft.fire_protection": "§b Tulekaitse",
  "enchantment.minecraft.flame": "§e Leek",
  "enchantment.minecraft.fortune": "§a Kaeveõnn",
  "enchantment.minecraft.frost_walker": "§b Härmatiskõndija",
  "enchantment.minecraft.impaling": "§3 Teibasseajamine",
  "enchantment.minecraft.infinity": "§e Lõpmatus",
  "enchantment.minecraft.knockback": "§c Tagasilöök",
  "enchantment.minecraft.looting": "§c Saagikogumine",
  "enchantment.minecraft.loyalty": "§3 Ustavus",
  "enchantment.minecraft.luck_of_the_sea": "§5 Mereõnn",
  "enchantment.minecraft.lunge": "§9 Sööst",
  "enchantment.minecraft.lure": "§5 Sööt",
  "enchantment.minecraft.mending": "§d Paikamine",
  "enchantment.minecraft.multishot": "§6 Mitmiklask",
  "enchantment.minecraft.piercing": "§6 Läbistamine",
  "enchantment.minecraft.power": "§e Võim",
  "enchantment.minecraft.projectile_protection": "§b Lendkehade kaitse",
  "enchantment.minecraft.protection": "§b Kaitse",
  "enchantment.minecraft.punch": "§e Löök",
  "enchantment.minecraft.quick_charge": "§6 Kiirlaadimine",
  "enchantment.minecraft.respiration": "§b Hingamine",
  "enchantment.minecraft.riptide": "§3 Tagasivool",
  "enchantment.minecraft.sharpness": "§c Teravus",
  "enchantment.minecraft.silk_touch": "§a Siidjas puudutus",
  "enchantment.minecraft.smite": "§c Hoop",
  "enchantment.minecraft.soul_speed": "§b Hingekiirus",
  "enchantment.minecraft.sweeping": "§c Pühkiv serv",
  "enchantment.minecraft.sweeping_edge": "§c Pühkiv äär",
  "enchantment.minecraft.swift_sneak": "§b Vilgas hiilimine",
  "enchantment.minecraft.thorns": "§b Okkad",
  "enchantment.minecraft.unbreaking": "§d Murdmatus",
  "enchantment.minecraft.vanishing_curse": "§8 Hääbumise needus",
  "enchantment.minecraft.wind_burst": "§1 Tuulepuhang",
  "entity.minecraft.sulfur_cube.content": "§e Sisaldab: %s",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemoon",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Must sebrasoom",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Viirkala",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ehitud harjashammas",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papagoikala",
  "entity.minecraft.tropical_fish.predefined.13": "§a Diadeem-meriinglike",
  "entity.minecraft.tropical_fish.predefined.14": "§c Punane kirevahven",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Punaste huultega ebalimakala",
  "entity.minecraft.tropical_fish.predefined.16": "§c Punane riffahven",
  "entity.minecraft.tropical_fish.predefined.17": "§e Sõrmuim",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tomativärvi meriroosahven",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Ogaselglane",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Sinine sebrasoom",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Kollasaba papagoikala",
  "entity.minecraft.tropical_fish.predefined.21": "§e Kollane sebrasoom",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Harjashammas",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Kirevahven",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Meriroosahven",
  "entity.minecraft.tropical_fish.predefined.6": "§d Suhkruvati värvi Siiami tapluskala",
  "entity.minecraft.tropical_fish.predefined.7": "§d Palettkala",
  "entity.minecraft.tropical_fish.predefined.8": "§c Keiserpunane riffahven",
  "entity.minecraft.tropical_fish.predefined.9": "§e Meripoisurlane",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Plokk-kala",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Soolakas",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Savikala",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Kriipsu",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Plärtsataja",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Sätendaja",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kotkaskala",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Nuuskija",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Täpi",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Triibikkala",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Päiksevööt",
  "filled_map.id": " ID %s",
  "filled_map.level": "   (Tase %s/%s)",
  "filled_map.locked": "§8 Lukus",
  "filled_map.scale": " Mõõtkava 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Imetle",
  "instrument.minecraft.call_goat_horn": "§7 Kutsu",
  "instrument.minecraft.dream_goat_horn": "§7 Unista",
  "instrument.minecraft.feel_goat_horn": "§7 Tunne",
  "instrument.minecraft.ponder_goat_horn": "§7 Mõtiskle",
  "instrument.minecraft.seek_goat_horn": "§7 Leia",
  "instrument.minecraft.sing_goat_horn": "§7 Laula",
  "instrument.minecraft.yearn_goat_horn": "§7 Igatse",
  "item.canBreak": "§6 Saab lõhkuda:",
  "item.canPlace": "§6 Saab asetada plokkidele:",
  "item.color": " Värv: %s",
  "item.components": " %s komponent(i)",
  "item.durability": "§7 Vastupidavus: %s / %s",
  "item.dyed": " Värvitud",
  "item.intangible": "§b Puutumatu",
  "item.minecraft.bundle.empty.description": " Saab hoida esemete segakuhja",
  "item.minecraft.creeper_banner_pattern.desc": " Creeperiembleem",
  "item.minecraft.crossbow.projectile": "§e Lendkeha:",
  "item.minecraft.crossbow.projectile.multiple": "§e Lendkeha: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Lendkeha: %s",
  "item.minecraft.firework_rocket.flight": "§9 Lennu kestus:",
  "item.minecraft.firework_star.black": "§8must",
  "item.minecraft.firework_star.blue": "§9sinine",
  "item.minecraft.firework_star.brown": "§4pruun",
  "item.minecraft.firework_star.custom_color": "§7kohandatud",
  "item.minecraft.firework_star.cyan": "§3tsüaansinine",
  "item.minecraft.firework_star.fade_to": " hajuv",
  "item.minecraft.firework_star.flicker": "§d sädelev",
  "item.minecraft.firework_star.gray": "§8hall",
  "item.minecraft.firework_star.green": "§2roheline",
  "item.minecraft.firework_star.light_blue": "§bhelesinine",
  "item.minecraft.firework_star.light_gray": "§7helehall",
  "item.minecraft.firework_star.lime": "§alaimiroheline",
  "item.minecraft.firework_star.magenta": "§dmagentapunane",
  "item.minecraft.firework_star.orange": "§6oranž",
  "item.minecraft.firework_star.pink": "§droosa",
  "item.minecraft.firework_star.purple": "§5lilla",
  "item.minecraft.firework_star.red": "§cpunane",
  "item.minecraft.firework_star.shape": "§e Tundmatu kuju",
  "item.minecraft.firework_star.shape.burst": "§e Lõhkev",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperi-kujuline",
  "item.minecraft.firework_star.shape.large_ball": "§e Suur pall",
  "item.minecraft.firework_star.shape.small_ball": "§e Väike pall",
  "item.minecraft.firework_star.shape.star": "§e Tähekujuline",
  "item.minecraft.firework_star.trail": "§d rada",
  "item.minecraft.firework_star.white": "§fvalge",
  "item.minecraft.firework_star.yellow": "§ekollane",
  "item.minecraft.flow_banner_pattern.desc": " Voog",
  "item.minecraft.flower_banner_pattern.desc": " Lille embleem",
  "item.minecraft.globe_banner_pattern.desc": " Gloobus",
  "item.minecraft.guster_banner_pattern.desc": " Pagija",
  "item.minecraft.mojang_banner_pattern.desc": " Asi",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (mängutoos)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Kärss",
  "item.minecraft.skull_banner_pattern.desc": " Pealuu embleem",
  "item.minecraft.smithing_template": " Sepistusmall",
  "item.minecraft.smithing_template.applies_to": "§7 Rakendub:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Rüüle",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Kangid ja kristallid",
  "item.minecraft.smithing_template.ingredients": "§7 Koostisosad:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Teemantvarustusele",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheriidikang",
  "item.modifiers.any": "§6 Olles kasutusel:",
  "item.modifiers.armor": "§6 Olles kantud:",
  "item.modifiers.body": "§6 Olles kasutusel:",
  "item.modifiers.chest": "§6 Olles ülakehal:",
  "item.modifiers.feet": "§6 Olles jalas:",
  "item.modifiers.hand": "§6 Olles käes:",
  "item.modifiers.head": "§6 Olles peas:",
  "item.modifiers.legs": "§6 Olles säärtel:",
  "item.modifiers.mainhand": "§6 Olles peamises käes:",
  "item.modifiers.offhand": "§6 Olles teisases käes:",
  "item.modifiers.saddle": "§6 Kui saduldatud:",
  "item.nbt_tags": " NBT: %s andmesilt(i)",
  "item.op_block_warning.line1": "§r§c Hoiatus:",
  "item.spawn_egg.peaceful": " Keelatud rahulikus raskusastmes",
  "item.unbreakable": "§b Purunematu",
  "itemGroup.buildingBlocks": "§4 Ehitusplokid",
  "itemGroup.coloredBlocks": "§3 Värvilised plokid",
  "itemGroup.combat": "§5 Võitlemine",
  "itemGroup.foodAndDrink": "§6 Toit ja joogid",
  "itemGroup.functional": "§e Funktsionaalsed plokid",
  "itemGroup.ingredients": "§7 Koostisosad",
  "itemGroup.natural": "§2 Looduslikud plokid",
  "itemGroup.op": "§d Operaatoritööriistad",
  "itemGroup.redstone": "§c Redstone-plokid",
  "itemGroup.spawnEggs": "§a Sünnimunad",
  "itemGroup.tools": "§b Tööriistad ja abivahendid",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (mängutoos)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albaanlane",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Tagahoov",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barokk",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Sihtmärk edukalt pommitatud",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bukett",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Põlev kolju",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Büst",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Koopalind",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Muutumine",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Tere, härra Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Maa",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Lõpuboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Sõnajalg",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Võitlejad",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Leidmine",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Tuli",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Alandlik",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab kolme pepperoniga",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Madaludu",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Tuletikk",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditatiivne",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Kera",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Öökudrunid",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Läbipääs",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Seastseen",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradiisipuu",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Osutaja",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Tiik",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Bassein",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Preeriasõit",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Mereäärne",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Maise möllu pundar",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Kolju ja roosid",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Lava on seatud",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Päevalilled",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Looded",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Lahti pakitud",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Tühjus",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Uitaja",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Vesi",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Tuul",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Juhuslik variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Kui tarvitatud:",
  "trim_material.minecraft.amethyst": " Ametüstimaterjal",
  "trim_material.minecraft.copper": " Vasematerjal",
  "trim_material.minecraft.diamond": " Teemandimaterjal",
  "trim_material.minecraft.emerald": " Smaragdimaterjal",
  "trim_material.minecraft.gold": " Kullamaterjal",
  "trim_material.minecraft.iron": " Rauamaterjal",
  "trim_material.minecraft.lapis": " Lasuriidimaterjal",
  "trim_material.minecraft.netherite": " Netheriidimaterjal",
  "trim_material.minecraft.quartz": " Kvartsmaterjal",
  "trim_material.minecraft.redstone": " Redstone-materjal",
  "trim_material.minecraft.resin": " Vaigumaterjal",
  "trim_pattern.minecraft.bolt": " Poldi rüüornament",
  "trim_pattern.minecraft.coast": " Ranniku rüüornament",
  "trim_pattern.minecraft.dune": " Luite rüüornament",
  "trim_pattern.minecraft.eye": " Silma rüüornament",
  "trim_pattern.minecraft.flow": " Voo rüüornament",
  "trim_pattern.minecraft.host": " Võõrustaja rüüornament",
  "trim_pattern.minecraft.raiser": " Tõstja rüüornament",
  "trim_pattern.minecraft.rib": " Ribi rüüornament",
  "trim_pattern.minecraft.sentry": " Tunnimehe rüüornament",
  "trim_pattern.minecraft.shaper": " Voolija rüüornament",
  "trim_pattern.minecraft.silence": " Vaikuse rüüornament",
  "trim_pattern.minecraft.snout": " Kärsa rüüornament",
  "trim_pattern.minecraft.spire": " Keeru rüüornament",
  "trim_pattern.minecraft.tide": " Loode rüüornament",
  "trim_pattern.minecraft.vex": " Pahandaja rüüornament",
  "trim_pattern.minecraft.ward": " Eestkostja rüüornament",
  "trim_pattern.minecraft.wayfinder": " Teeleidja rüüornament",
  "trim_pattern.minecraft.wild": " Metsik rüüornament"
}
